<template>
  <cover-split-section :cover-image="coverImage">
    <template #heading>
      <h1>{{ heading }}</h1>
    </template>
  </cover-split-section>
</template>

<script>
export default {
  name: 'SectorCoverSection',
  props: {
    coverImage: {
      type: Object,
      default: () => ({ image: undefined, description: undefined }),
    },
    heading: { type: String, default: undefined },
  },
};
</script>
